LibreOffice LibreOffice 6.2 SDK API Reference

Public Member Functions | List of all members
XContentTransmitter Interface Referencepublished

`import"XContentTransmitter.idl";`

Inheritance diagram for XContentTransmitter:

## Public Member Functions
void | transmit ([in] string Source, [in] string Destination, [in] long Flags)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Deprecated:

Version
  1.0

Author
  Dirk Voelzke

See also

## Member Function Documentation

## ◆ transmit()

void transmit | ( | [in] string | Source,
|  | [in] string | Destination,
|  | [in] long | Flags
| ) |  |

The documentation for this interface was generated from the following file:

- com/sun/star/ucb/XContentTransmitter.idl